Package Details: pop-gtk-theme 5.1.2-1

Git Clone URL: https://aur.archlinux.org/pop-gtk-theme.git (read-only, click to copy)
Package Base: pop-gtk-theme
Description: System76 Pop GTK+ Theme
Upstream URL: https://github.com/pop-os/gtk-theme
Keywords: gtk pop popos theme
Licenses: GPL3, LGPL2.1, CCPL
Submitter: None
Maintainer: ragouel
Last Packager: ragouel
Votes: 9
Popularity: 0.055901
First Submitted: 2017-05-09 02:39
Last Updated: 2020-05-19 15:03

Pinned Comments

ragouel commented on 2020-05-14 10:57

Due to a bug in libsass, you need version 3.6.1.1 to build this package. Download and install using

pacman -U libsass-3.6.1-1-x86_64.pkg.tar.zst

Latest Comments

ragouel commented on 2020-05-14 10:57

Due to a bug in libsass, you need version 3.6.1.1 to build this package. Download and install using

pacman -U libsass-3.6.1-1-x86_64.pkg.tar.zst

0x647262 commented on 2018-12-02 23:27

@dbarrera

Are you using an AUR helper? If so, which one?

dbarrera commented on 2018-10-09 10:15

For some reason the GnomeTweak tool doesn't find the shell theme in Manjaro since the last update in September :/

0x647262 commented on 2018-07-26 16:57

This package should be named "pop-gtk-theme-2" or something like that, so it is not confused with the newer version 3

https://github.com/pop-os/gtk-theme/releases

Currently the 3.0.0 tags are all beta or pre-release.

I will update the description when version 3.0.0 is officially released.

py_crash commented on 2018-07-25 14:30

This package should be named "pop-gtk-theme-2" or something like that, so it is not confused with the newer version 3

Plexcon commented on 2017-09-24 21:35

Instalación correcta. Muchos temas de ventanas muy chulos. Para añadir temas de iconos instalar: pop-icon-theme-git

Plexcon commented on 2017-09-08 10:37

==> ERROR: Hubo fallos durante la descarga de https://github.com/system76/pop-gtk-theme/archive/1.3.1r13/pop-gtk-theme-1.3.1r13.tar.gz
Cancelando...

heatd commented on 2017-08-07 23:35

Package doesn't build for me, I get a 404 Not Found while downloading https://github.com/system76/pop-gtk-theme/archive/1.3.1r13/pop-gtk-theme-1.3.1r13.tar.gz. Also, the package looks out of date since apparently version 2.0.2 is out.

Anonymous comment on 2017-07-05 16:43

@killermenpl It builds fine for me using makepkg. Perhaps your build error is due to the AUR helper you are using? I can't really tell since you didn't share what command you used to build or even the actual error message you saw. As far as the gnome-shell build dependency, it fails to build without it present. If you have an issue with that, report it upstream.

killermenpl commented on 2017-07-04 19:50

Package does not build. I get an error about not having a makefile.

Also, a requirement on the whole gnome shell just to make a theme? Why?